<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class Xy28Table 重庆时时彩    表头
 * @package App\Lib\Biz\Game\Table
 */
class LolTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        $obj->addColsFields('bigdragon', array('sort' => false,'width'=>120));
        $obj->addColsFields('firsttower', array('sort' => false,'width'=>120));
        $obj->addColsFields('firstblood', array('sort' => false,'width'=>120));
        $obj->addColsFields('smalldragon', array('sort' => false,'width'=>120));
        $obj->addColsFields('tenblood', array('sort' => false,'width'=>120));
        $obj->addColsFields('total', array('sort' => false,'width'=>120));
        $obj->addColsFields('winteam', array('sort' => false,'width'=>120));

    }
}
